Quikrbox Web Store - Bug #6607

Dashboard > Order record seems static...i have created new store & there is no order yet but still

shows static record here
05/25/2023 03:28 PM - priyanka Sharma

Status: Closed Start date: 05/25/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305251527-11nsr.png

History

#1 - 07/03/2023 10:42 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 05:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
